import { OrganizationResponse } from './api/organization.response.model';

export interface Organization {
  name: string;
  organizationNumber: string;
}

export function mapResponseToOrganization(data: OrganizationResponse): Organization {
  const { name, organizationnumber } = data;

  return {
    name,
    organizationNumber: organizationnumber,
  };
}
